{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gpgme/gpgme",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gpgme_function_install",
            "desc": "Test the installation of gpgme package"
        },
        {
            "name": "test_gpgme_function_remove",
            "desc": "Test the removal of gpgme package"
        },
        {
            "name": "test_gpgme_gpgme-json_identify",
            "desc": "测试gpgme-json命令的输入识别功能"
        },
        {
            "name": "test_gpgme_gpgme-json_s",
            "desc": "测试gpgme-json命令的单请求模式"
        },
        {
            "name": "test_gpgme_function_check_installed",
            "desc": "Test if gpgme package is installed on the system"
        }
    ]
}